$c-black: #000000;
$c-white: #ffffff;
$c-alto: #dcdcdc;
$c-mercury: #e9e9e9;
$c-pear: #ccda28;
$c-flush-orange: #ff7a00;
$c-bittersweet: #fa7362;
$c-gold: #ffd600;
$c-bright-green: #00db06;

:export {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-alto: #dcdcdc;
  --color-mercury: #e9e9e9;
  --color-pear: #ccda28;
  --color-flush-orange: #ff7a00;
  --color-bittersweet: #fa7362;
  --color-gold: #ffd600;
}

$font-all-round-gothic: 'All Round Gothic';
$font-montserrat: Montserrat, sans-serif;
$font-montserrat-alt: 'Montserrat Alternates', sans-serif;
$font-righteous: Righteous, cursive;
$font-w95fa: W95FA, $font-montserrat;
$font-bankless-dao: 'Clear Sans';
$font-roboto-mono: 'Roboto Mono';
$font-avenir: 'Avenir';
$font-chaney: 'Chaney';
$font-formular: 'Formular';
$main-grid-columns: [left] 50px [main] 1fr [right] 50px;
$font-barlow: 'Barlow';
$font-courier: 'Courier';
$font-quarantype-campfire: 'Quarantype Campfire';
$font-archivo-semiexpanded: 'Archivo SemiExpanded';
$font-dela-gothic: 'Dela Gothic One';
$font-work-sans: 'Work Sans';
$font-inter: 'Inter';

@mixin below($breakpoint) {
  @media (max-width: $breakpoint) {
    @content;
  }
}
@font-face {
  font-family: 'Chaney';
  src: url('./fonts/CHANEY-Extended.otf') format('opentype')
}
@font-face {
  font-family: 'Formular';
  src: url('./fonts/FormularMedium.otf') format('opentype')
}

@font-face {
  font-family: 'All Round Gothic';
  src: url('./fonts/Fontspring-allroundgothic-medium.otf') format('opentype');
}
@font-face {
  font-family: 'W95FA';
  src: url('./fonts/w95fa.woff') format('woff'), url('./fonts/w95fa.woff2') format('woff2'),
    url('./fonts/w95fa.otf') format('opentype');
}
@font-face {
  font-family: 'Monument Extended';
  src: url('./fonts/MonumentExtended-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Clear Sans';
  src: url('./fonts/ClearSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('./fonts/RobotoMono-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Avenir';
  src: url('./fonts/AvenirLTStd-Black.otf') format('opentype');
}
@font-face {
  font-family: 'Barlow';
  src: url('./fonts/Barlow-Regular.ttf') format('truetype')
}
@font-face {
  font-family: 'Courier';
  src: url('./fonts/CourierPrime-Regular.ttf') format('truetype')
}
@font-face {
  font-family: 'Archivo SemiExpanded';
  src: url('./fonts/Archivo_SemiExpanded-Medium.ttf') format('truetype')
}
@font-face {
  font-family: 'Quarantype Campfire';
  src: url('./fonts/Zetafonts-Quarantype-Campfire-Regular.otf') format('truetype')
}
@font-face {
  font-family: 'Dela Gothic One';
  src: url('./fonts/DelaGothicOne-Regular.ttf') format('truetype')
}
@font-face {
  font-family: 'Work Sans';
  src: url('./fonts/WorkSans-Medium.ttf') format('truetype')
}
@font-face {
  font-family: 'Inter';
  src: url('./fonts/Inter-VariableFont_slnt,wght.ttf') format('truetype')
}